• Rasmus Thomsen's avatar
    meson: ensure correct build order of VAPI · 432a2909
    Rasmus Thomsen authored
    Without this commit spice-client-gtk-3.0.vapi may be built
    before spice-client-glib-2.0.vapi if build_jobs > 1. This causes
    the build to fail because the former depends on the latter
    432a2909
Name
Last commit
Last update
..
Makefile.am Loading commit data...
SpiceClientGLib-2.0.metadata Loading commit data...
meson.build Loading commit data...
spice-client-glib-2.0.deps Loading commit data...
spice-client-gtk-3.0.deps Loading commit data...